# config/packages/stimulus.yaml
stimulus:
    # the default values
    controller_paths:
        - '%kernel.project_dir%/assets/controllers'
       # - '%kernel.project_dir%/assets/controllers/theme'
    controllers_json: '%kernel.project_dir%/assets/controllers.json'